html, body {
 	color:rgb(5,5,5);
	font:100% "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: 200;
    background-color: rgb(240,240,240);
}

#main {
	width: 1100px;
	text-align: left;
	background-color: rgb(255,255,255);
	padding-top: 200px;
    padding-bottom: 30px;
    box-shadow: 0px 0px 8px #888888;
}

a {
    color:rgb(5,5,5);
}
p {
    line-height: 150%;
}

ul {
    line-height: 150%;
    font-size: 110%;
}

/* The top bar */
.topbar{
    height: 100px;
    margin-top: 30px;
    padding-left: 14px;
    color: #f2f2f2;
    font-size: 250%;
    width:900px;
}
.topbar div{
    display: inline-block;
    vertical-align: top;
}

/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #333;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 1100px; /* Full width */
    z-index: 1;
}

/* Links inside the navbar */
.navbar a {
    display:inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-weight: 200;
    font-size: 120%;
}

/* Change background on mouse-over */
.navbar a:hover {
    background: #ddd;
    color: black;
}
.navbar div{
    display: inline-block;
    vertical-align: top;
}

h1 {
    font-weight: 200;
    font-size: 170%;
    background-color: rgb(240,240,240);
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 30px;
    margin-left: -30px;
    margin-right: -20px;
}
h2 {
    font-weight: 400;
    font-size: 120%;
    padding-top: 10px;
    padding-left: 30px;
    margin-left: -30px;
    margin-right: -20px;
}



p.title{
    margin: 0px 0px 0px 0px
}

p.category{
    font-size: 90%;
    margin: 0px 0px 0px 0px
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
}
.grid-container > div {
    margin-left: 30px;
    margin-right: 20px;
}
.cellaboutus {
    grid-area: 1 / 1 / span 1 / span 3;
    font-size: 110%;
    text-align: left;
}
.cellnews {
  grid-area: 2 / 1 / span 1 / span 3;
}
.cellhighlights {
  grid-area: 3 / 1 / span 1 / span 3;
}

#collaborations {
    text-align: center;
}

#collaborations img {
    height: 65px;
    margin: 1em 1.75em 1em 1.75em;
}

div.section{
    top: 0px;
    margin: 30px 30px 30px 30px;
}

.publications img{
    width: 150px;
}
img.icon {
    width: 24px;
}

a.member:visited{
    color:rgb(5,5,5);
    text-decoration: none;
}
a.member:link{
    color:rgb(5,5,5);
    text-decoration: none;
}

img.teaser{
    width: 1100px;
    margin-top:-10px;
    margin-bottom: 0px;
}

/* Team */
.member img{
    width: 200px;
}

p.name{
    font-size: 150%;
    margin: 10px 0px 5px 0px;
    text-align: center;
}
p.position{
    font-size: 110%;
    font-style: italic;
    margin: 0px 0px 0px 0px;
    text-align: center;
}
p.location{
    font-size: 80%;
    margin: 0px 0px 0px 0px;
    text-align: center;
}
.member div{
    width: 200px;
    align-content: center;
    margin: 20px;
    display: inline-block;
    vertical-align: top;
}

p{
    margin: 0px;
}

/* Publication */
.publication{
    margin-left: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.publication img{
    width: 150px;
}
.publication div{
    display: inline-block;
    vertical-align:middle;
}

/* title of the publication */
.details p:first-child{
    font-size: 120%;
}
/* authors */
.details p:nth-child(2){
    font-size: 90%;
    font-style: italic
}
/* conference */
.details p:nth-child(3){
    font-weight: 400;
}



.details img{
    width: 24px;
}
.details{
    margin-left: 20px;
    width: 800px;
}

.publication_links{
    display: inline-block;
    vertical-align: middle;
    width:800px;
    margin-top: 10px;
}
.publication_links a:link{
    text-decoration: underline;
    color: rgb(5,5,5);
    font-size: 90%;
    margin-right: 30px;
    margin-left: 5px;
}
.publication_links a:visited{
    text-decoration: underline;
    color: rgb(5,5,5);
    font-size: 90%;
    margin-right: 30px;
    margin-left: 5px;
}

.separation{
    height: 30px;
}
.year{
    font-size: 150%;
    width: inherit;
    text-align: center;
    font-weight: 600;
}

.more:link{
    color:rgb(5,5,5);
}
.more:visited{
    color:rgb(5,5,5);
}

/* Personal page */
.personal_photo{
    width:250px;
}
.info{
    margin-left: 60px;
}
.info h1{
    background-color: white;
    padding: 0px;
    margin: 0px;
}
.info h3{
    margin-top: 5px;
    margin-bottom: 10px;
}


.date {
    font-weight: 600;
    margin-right: 10px;
}

div#jobs{
	width:700px;
	background-color: rgb(255,150,150);
	box-shadow: 1px 1px 1px #888888;
	padding: 20px 50px 20px 50px;
	text-align:justify;
	margin-bottom: 20px;
	margin-top: 20px;
	border-radius:0px;
    text-align: center;
}


/* icons */
.pdf_link {
    background-image: url(media/icons/PDF.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.pdf_Link {
    background-image: url(media/icons/PDF.png);
    background-repeat: no-repeat;
    background-size: 36px 39px;
    text-indent: 42px;
    line-height: 39px;
    height: 39px;
    display: inline-block;
}
.git_link {
    background-image: url(media/icons/GIT.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.git_Link {
    background-image: url(media/icons/GIT.png);
    background-repeat: no-repeat;
    background-size: 36px 39px;
    text-indent: 42px;
    line-height: 39px;
    height: 39px;
    display: inline-block;
}
.page_link {
    background-image: url(media/icons/ProjectPage.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.zip_link {
    background-image: url(media/icons/ZIP.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.zip_Link {
    background-image: url(media/icons/ZIP.png);
    background-repeat: no-repeat;
    background-size: 36px 39px;
    text-indent: 42px;
    line-height: 39px;
    height: 39px;
    display: inline-block;
}
.youtube_link {
    background-image: url(media/icons/YouTube2.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.video_link {
    background-image: url(media/icons/Video.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.bib_link {
    background-image: url(media/icons/BibTex.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.powerpoint_link {
    background-image: url(media/icons/PowerPoint.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.powerpoint_Link {
    background-image: url(media/icons/PowerPoint.png);
    background-repeat: no-repeat;
    background-size: 36px 39px;
    text-indent: 42px;
    line-height: 39px;
    height: 39px;
    display: inline-block;
}
.quicktime_link {
    background-image: url(media/icons/QuickTime.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.keynote_link {
    background-image: url(media/icons/Keynote.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}
.doi_link {
    background-image: url(media/icons/DOI.png);
    background-repeat: no-repeat;
    background-size: 24px 26px;
    text-indent: 28px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
}

.mp4_Link {
    background-image: url(media/icons/MP4.png);
    background-repeat: no-repeat;
    background-size: 36px 39px;
    text-indent: 42px;
    line-height: 39px;
    height: 39px;
    display: inline-block;
}

p.project_title{
    font-size: 250%;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}
p.project_authors{
    font-size: 120%;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}
p.project_affiliations{
    font-size: 90%;
    margin-top: 15px;
    margin-bottom: 30px;
    text-align: center;
}
p.project_link{
    margin-left: 20px;
    margin-top:10px;
    margin-bottom:10px;
}
